/*STYLES*/

#conteneur {
	position: absolute;
	top: 0px;
	/*left: 0px;*/
	width: 1280px;
	height: 100%;
	/*padding: 3px;*/
}
 
#bandeau_top {
	position: absolute;
	top: 0px;
	left: 150px;
	/*width: 949px;
	height: 170px;*/
	width: 977px;
	height: 192px;
	background-image: url('../image/banniere_nue.png');
	background-repeat: no-repeat;
	padding: 3px;
}

#menu_top {
	display: block;
	width: 150px;
	padding-top: 0px;
	padding-left: 0px;
}

a#nav {
	padding: 3px;
}

/* La partie de gauche */
#gauche {
	position: absolute;
	top: 180px;
	left: 0px;
	width: 150px;
}
/* Fin de la partie de gauche */

/* La partie de droite */
#droit {
	position: absolute;
	top: 180px;
	left: 200px;
	width: 900px;
}
/* Fin de la partie de droite */

/* La partie de gauche */
#sous_gauche {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 500px;
}
/* Fin de la partie de gauche */

/* La partie de droite */
#sous_droit {
	position: absolute;
	top: 0px;
	left: 550px;
	width: 500px;
}
/* Fin de la partie de droite */

/* La partie de droite */
#sous_bas_droit {
	position: absolute;
	top: 350px;
	left: 550px;
	width: 500px;
}
/* Fin de la partie de droite */

#navigation {
	position: absolute;
	top: 100px;
	left: 180px;
	width: 1105px;
	height: 30px;
	padding: 3px;
}

#contenu {
	position: absolute;
	/*top: 180px;*/
	/*left: 100px;*/
	width: 900px;
	color: #ffffff;
	display: block;
	/*padding-left: 100px;*/
	/*padding-top: 100px;*/
}

#pied_page {
	overflow: hidden;
	display: block;	
	height: 55px;
	width: 100%;
	text-align: center;
	font-size: 11px;
	color: #FF8C00;
}

body, #conteneur, #contenu 
#navigation, #bandeau_top, a#nav,
#formCalque, #formCalque2, #formCalque3, #formCalque4, #formCalque5, .formCalque  {
	color: #FF8C00;
}

#navigation, #navigation *, #navigation > a{
}

/*Style pour les liens "oranges" (ajouter une prestation, par exemple)*/
#lienOrange, .lienOrange{
	font-family: arial;
	font-size: 15px;
	color: #FF8C00;
	cursor: pointer;
	background-image: url('../icones/logo_croix_bleue_18x17.png');
	background-repeat: no-repeat;
	padding-left: 20px;
}
#lienOrangeTop{
	font-family: arial;
	font-size: 15px;
	color: #FF8C00;
	cursor: pointer;
}

#lienRouge, .lienRouge{
	font-family: arial;
	font-size: 15px;
	color: #ff0000;
	cursor: pointer;
	background-image: url('../icones/logo_moins_bleue_18x17.png');
	background-repeat: no-repeat;
	padding-left: 20px;
}




.Style2 {
	font-size: 30px;
	/*color: #FF8C00;*/
	color: #1E90FF;
}

.Style4 {
	font-size: 20px;
	color: #FF8C00;
}

.Style3 {
	color: #FF8C00;
}

.Style5 {
	color: #FFFFFF;
}



.iconClsSimpleSend {
    background-image: url(../icones/send.png) !important;
}
.iconClsRecSend {
    background-image: url(../icones/send.png) !important;
}
.iconClsPrint {
    background-image: url(../icones/print.gif) !important;	
}
.iconClsInfo {
    background-image: url(../icones/exclamation.png) !important;
}
.black , .black  * {
	color: black;
}
.alerteClient , .alerteClient  * {
	background-color: red; 
	color: white;
}